@char-set "utf-8";

.medicine_info_cartoon_banner .banner{background-image: url('../images/health_info/medicine_info_banner01.jpg');}
.dentist_info_cartoon_banner .banner{background-image: url('../images/health_info/dentist_info_banner01.jpg');}
.donguibogam_info_cartoon_banner .banner{background-image: url('../images/health_info/donguibogam_info_banner01.jpg');}
/* h_videolecture µ¿¿µ»ó °Ç°­°­ÁÂ */
.healthlist ul li{border: 0; position: relative;}
.healthlist ul li .hov_box{position: relative;}
.healthlist ul li .hov_box .img_box{width: 100%; height: 258px; border: 1px solid #d9d9d9; -webkit-box-sizing: border-box; -moz-box-sizing:border-box; -ms-box-sizing: border-box; box-sizing: border-box; background-image: url('../images/health_info/video_item_img00.jpg'); background-size: cover; background-repeat: no-repeat;}
.healthlist ul li .hov_box .img_box img{height: 100%;width: 100%;}
.healthlist ul li .hov_box .txt_box{text-align: center; padding: 30px 0;}
.healthlist ul li .hov_box .txt_box .tit{font-size: 18px;}
.healthlist ul li .hov_box .txt_box .tit:after{content:''; display: block; margin: 15px auto; width: 20px; height: 2px; background-color: #ddd;}
.healthlist ul li .heart{top: 24px; right: 27px; z-index: 1;}
.healthlist ul li .heart:hover:before{border:0 !important;}
.healthlist ul li .heart em{background-image: url('../images/reservation/heart_off02.png');}
.healthlist ul li .heart.on em {background-image: url('../images/reservation/heart_on.png');}





.medicinelist ul li .hov_box .img_box{width: 100%; height: 356px; border: 1px solid #d9d9d9; -webkit-box-sizing: border-box; -moz-box-sizing:border-box; -ms-box-sizing: border-box; box-sizing: border-box; background-image: url('../images/health_info/mdlist_item_img00.jpg'); background-size: cover; background-repeat: no-repeat;}
.medicinelist ul li .hov_box{position: relative;}
.medicinelist ul li .hov_box .img_box img{height: 100%;width: 100%;}
.medicinelist ul li .hov_box .txt_box{text-align: center; padding: 24px 0;}
.medicinelist ul li .hov_box .txt_box .tit{font-size: 18px;}


/* knowledge_page ÀÇÇÐ»ó½Ä */
.page_style01 .content_box .w540{width: 540px;}
.page_style01 .content_box .sub.space{padding-left: 20px; text-indent: 0px;}
.page_style01 .content_box .bg_table tbody td:first-child{background-image: url('../images/health_info/page02_knowledge02.jpg'); background-repeat: no-repeat; background-size: 218px 245px; background-position: 330px 64px;}
.page_style01 .content_box .bg_table tbody td:nth-child(2){width: 100%; display: inline-block; padding: 16px 15px 141px 15px; background-image: url('../images/health_info/page02_knowledge03.jpg'); background-repeat: no-repeat; background-size: 246px 126px; background-position: 315px 170px;}
.page_style01 .content_box .textlist02 .tit{top:0;left:0;margin-top:6px;padding-left:10px; position: relative;}
.page_style01 .content_box .textlist02 .tit:before{position:absolute;top:0px;left:0;content:''; top: 3px;display:inline-block;vertical-align:top; margin-top:10px;width:2px;height:2px;border-radius:50%;background-color:#0d326f;}
.page_style01 .content_box .textlist02 .sub{padding-left: 10px; color: #777;}
.page_style01 .content_box .underline{color: #000; display: inline-block; font-weight: bold;}
.page_style01 .content_box .table_type01.pagefix table tbody tr th{background-color: #fff; border-right: 1px solid #ccc;}
.page_style01 .table_type01.w_600{width: 600px;}
.page_style01 .table_type01.w_470{width: 470px;}
.page_style01 .table_type01.w_700{width: 700px; margin-left: 20px;}
.page_style01 .content_box .eximgbox.w_820 ul li{width: 820px;}

.page_style01 .content_box .eximgbox02 > ul > li{width: calc(50% - 18px); float: left; border: 1px solid #d9d9d9; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
    -ms-box-sizing: border-box; box-sizing: border-box;}
.page_style01 .content_box .eximgbox02 > ul > li + li{margin-left: 18px;}
.page_style01 .content_box .eximgbox02 > ul > li > img{display: inline-block; margin: 30px;}
.page_style01 .content_box .eximgbox02 > ul > li > .li-type01{display: inline-block; margin-top: 30px;}
.page_style01 .content_box .eximgbox02 > ul > li > .li-type01 > p{height: 50px;}

.page_style01 .content_box .stepbox ul li .conbox.t_l{padding: 20px; height: 166px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
    -ms-box-sizing: border-box; box-sizing: border-box;}
.page_style01 .content_box .stepbox ul li .conbox.t_l p{padding-bottom: 10px;}
.page_style01 .content_box .stepbox ul li .conbox.t_l p:last-child{padding-bottom: 0px;}

.page_style01 .content_box .textlist02 > .space{padding-left: 24px;}
.page_style01 .content_box .blue_box .li-type01 + .li-type01{border-top: 1px solid #d9d9d9; margin-top: 30px; padding-top: 30px;}



/* 210915 OO»ó½Ä Å¸ÀÌÆ² ¾Æ·¡ Å×ÀÌºí °£°Ý */
#content > table:first-child tbody  td{padding: 10px 0;}
/* END : 210915 OO»ó½Ä Å¸ÀÌÆ² ¾Æ·¡ Å×ÀÌºí °£°Ý */